My Oracle Support Banner

ORS 2.3.0.3 Compatibility (Doc ID 2734847.1)

Last updated on DECEMBER 09, 2020

Applies to:

Oracle Real-Time Scheduler - Version 2.3.0.3.0 and later
Information in this document applies to any platform.

Goal

On : 2.3.0.3.0 version, Product Installation

ORS 2.3.0.3 compatibility


Qn1: we are currently using ORS v2.3.0.2 with OUAF v4.3.0.4.
and we are planning to upgrade ORS with latest version 2.3.0.3, Can you please tell us what all are the latest OUAF version compatible with
ORS v2.3.0.3.
 
Qn2:How about Weblogic version ?
currently on 12.1.3.0.0
 
Qn3:.
We have connection like ORS --> FMW -->Siebel.
Siebel (current 20.6) is upgrading to 20.9.
So, what could be the possible FMW (current 12.2.1.3) version compatible with ORS (2.3.0.3) and Siebel (20.9)
We are planning to upgrade FMW along with Siebel and ORS systems as well. Could you please let us know which latest stack
is compatible for Siebel(20.6), FMW(12.2.1.3) and ORS(v2.3.0.2)
 
Qn4:Would like
to understand whether runtime can be migrated to 12.2.1.4 without any impact
to the existing composites or the present deployed composites need to be
compiled in JDeveloper(v12.2.1.4) workspace.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.